{if isset($blog_entry)}
	<div class="media ia-item blog-entry">
		<h1 class="page-header">{$blog_entry.title}</h1>
		<p class="ia-item-date">{$blog_entry.date_added|date_format:$config.date_format}</p>

		{if $blog_entry.image}
			<div class="ia-item-image">{printImage imgfile=$blog_entry.image fullimage=true title=$blog_entry.title}</div>
		{/if}

		<div class="ia-item-body">{$blog_entry.body}</div>

		<!-- simple sharing buttons -->
		<div class="sharing-btns">
			<a target="_blank" class="btn btn-small btn-tweet" href="https://twitter.com/intent/tweet?text={$blog_entry.title}&url={$smarty.const.IA_SELF}">Tweet</a>
			<a target="_blank" class="btn btn-small btn-facebook" href="http://www.facebook.com/sharer/sharer.php?u={$smarty.const.IA_SELF}">Share on Facebook</a>
			<a target="_blank" class="btn btn-small btn-google" href="https://plus.google.com/share?url={$smarty.const.IA_SELF}">Plus on Google+</a>
			{if $blog_entry.image}
				<a target="_blank" class="btn btn-small btn-pinterest" href="http://pinterest.com/pin/create/button/?url={$smarty.const.IA_SELF}&description={$blog_entry.body|truncate:150}&media={printImage imgfile=$blog_entry.image url=true fullimage=true}">Pin on Pinterest</a>
			{/if}
		</div>
		<!-- //simple sharing buttons -->
	</div>

	{ia_blocks block='comments'}
{else}
	{if $blog_entries}
		<div class="ia-items blogroll">
			{foreach $blog_entries as $blog_entry}
			<div class="media ia-item">
				<div class="media-body">
					<h4 class="media-heading">
						<a href="{$smarty.const.IA_URL}blog/{$blog_entry.id}-{$blog_entry.alias}" id="blog_{$blog_entry.id}">{$blog_entry.title}</a>
					</h4>
					{if $blog_entry.image}
						<a href="{$smarty.const.IA_URL}blog/{$blog_entry.id}-{$blog_entry.alias}" class="ia-item-thumbnail">{printImage imgfile=$blog_entry.image title=$blog_entry.title class='media-object' fullimage=true}</a>
					{/if}
					<p class="ia-item-date">{$blog_entry.date_added|date_format:$config.date_format}</p>
					<div class="ia-item-body">{$blog_entry.body|strip_tags:false|truncate:$config.blog_max:'...'}</div>
				</div>
			</div>
			{/foreach}
		</div>

		{navigation aTotal=$pagination.total aTemplate=$pagination.template aItemsPerPage=$config.blog_number aNumPageItems=5}
	{else}
		<div class="alert alert-info">{lang key='no_blog_entries'}</div>
	{/if}
{/if}